<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Copy or move files to your favorite folders and their sub-folders. No need to open new Finder windows.</key>
	<string>Copy or move files to your favorite folders and their sub-folders. No need to open new Finder windows.</string>
	<key>MacPacker is sponsored by my own work at LeanBytes. Supporting the apps below directly supports this open-source tool.</key>
	<string>MacPacker is sponsored by my own work at LeanBytes. Supporting the apps below directly supports this open-source tool.</string>
	<key>More Apps</key>
	<string>More Apps</string>
	<key>Organize files. Fast.</key>
	<string>Organize files. Fast.</string>
	<key>Voice-2-Text to reduce stress on wrists and arms in the age of AI chats. Offline, local only.</key>
	<string>Voice-2-Text to reduce stress on wrists and arms in the age of AI chats. Offline, local only.</string>
</dict>
</plist>
